CREATE TABLE atk_kr_index_terms (
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    TOPIC_ID                 VARCHAR2(600)     NOT NULL,
    INDEX_TERM               VARCHAR2(1200)    NOT NULL,
    INDEX_TERM_UPPER         VARCHAR2(1200)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    TOPIC_ID                 VARCHAR2(600)     NOT NULL,
    INDEX_TERM               VARCHAR2(1200)    NOT NULL,
    INDEX_TERM_UPPER         VARCHAR2(1200)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) 
);
